﻿body {
	height:100%;
	background-color:#000000;
	margin:0;
	padding:0;
}

img.pho {
	margin-left:50px;	
}

p.notice {
	margin-left:50px;
	font-size:small;
	text-indent:0em;
}

p.notice2 {
	text-align:right;
	font-size:small;
	text-indent:0em;
}


.container {
	width:800px;
	height:100%;
	min-height:100%;
	margin:0 auto;
	padding-top:10px;
	background-color:#FFFFFF;
	border-top: none;
	border-right: 1px solid #FFFFFF;
	border-bottom: none;
	border-left: 1px solid #FFFFFF;
}


.lang {
	text-align:right;
	margin-right:10px;
}

.line {
	width:100%;
	color:#003366;
	background-color:#003366;
	border-style:solid;
	border-color:#003366;
	margin:0;
	padding:0;
	
}

.clear {
	clear:both;
}

.footer {
	font-size:small;
	font-weight:normal;
	text-align:center;
	margin-bottom:15px;
}
